html, body {
  height: 100%;
  overflow-x: hidden;
}

.bodyBg {
  background: #041E42;
  min-height: 82px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: -1;
}

a.navbar-brand {
  font-size: 28px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
  font-weight: 700;
}

.navbar-toggler:not(:disabled):not(.disabled) {
  cursor: pointer;
  outline: none;
}

div.brandImage {
  margin-top: -15px;
}

div.brandImage img {
  background-color: #ff8200;
}

div.siteHeading {
  display: block;
  float: left;
  position: absolute;
  margin-left: 190px;
  margin-top: -60px;
}

span.menu-text {
  font-family: 'Tungsten A', 'Tungsten B', 'Roboto Condensed', sans-serif;
  margin-right: 3px;
  font-size: 24px;
  vertical-align: middle;
  color: white;
}

span.menu-text:hover {
  color: #ff8200;
}

div.navbarMenu {
  width: 100%;
  background-color: #f8f8f8;
  margin-top: 75px;
}

div#navbarsExampleDefault {
  width: 100%;
  padding: 5px 10px;
}

div#navbarsExampleDefault a {
  color: #041E42;
  font-size: 12px;
  font-weight: bold;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.row-footer {
  background-color: white;
}

footer a {
  color: white;
  font-size: 20px;
  font-family: 'Tungsten A', 'Tungsten B', 'Oswald', sans-serif;
  font-weight: 500;
}

footer li {
  line-height: 1.42857143;
}

footer a:hover {
  color: white;
}

footer p {
  color: white;
  font-size: 20px;
  font-family: 'Tungsten A', 'Tungsten B', 'Oswald', sans-serif;
  font-weight: 500;
}

footer h2 {
  font-family: 'Tungsten A', 'Tungsten B', 'Oswald', sans-serif;
  color: white;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 45px;
}

.col-with-logo {
  background-color: white;
  padding-left: 0;
  padding-right: 0;
}

.bg-utepblue {
  background-color: #041e42;
}

.paddingAlign {
  padding-left: 35px;
}

.paddingAlignSmall {
  padding-left: 25px;
}

@media (max-width: 767px) {
  div.brandImage {
    background-color: #ff8200;
    float: left;
  }
  div.brandImage img {
    width: 80px;
  }
  a.navbar-brand {
    position: absolute;
    left: 0;
    top: 60px;
    color: #041e42 !important;
    font-size: 20px;
    background-color: white;
    padding: 15px 5px;
    width: 100%
  }
  .navbar-dark .navbar-toggler {
    border-color: transparent;
    padding: 15px;
  }
  .navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  }
  .navbar-dark .navbar-toggler-icon:hover, .navbar-dark .navbar-toggler-icon:active, .navbar-dark .navbar-toggler-icon:focus {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 130, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  }
  .navbar-collapse.collapse.show {
    margin-top: 50px;
    background-color: #f8f8f8;
    padding: 5px;
    font-size: 12px;
    width: 100%;
  }
  ul.navbar-nav li.nav-item {
    border-bottom: 1px solid #ff8200;
  }
  .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #041e42;
  }
  .navbar-dark .navbar-nav .nav-link {
    color: #041e42;
    width: max-content;
  }
  border-bottom: 1px solid orange;
  .row-footer {
    background-color: inherit;
  }
  .classText {
    text-align: center;
    font-size: 25px;
    padding-top: 10px;
    margin-left: -15px;
  }
  nav.navbar {
    padding: 0;
  }
}
@media only screen and (min-width: 768px) {
  .navbar-collapse.collapse.show {
    display:none;
  }
}
@media only screen and (min-width: 992px) {
  .row-footer {
    background-color: #041E42;
  }
}

@media only screen and (min-width: 1365px) {
  .container {
    width: 1365px !important;
  }
}

.navbar>.container, .navbar>.container-fluid {
  /* display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between; */
  display: table;
}

div.siteHeading {
  /* display: block; */
  /* float: left; */
  position: absolute;
  margin-left: 190px;
  margin-top: -110px;
  /* padding: 400px 0; */
  /* display: table-cell; */
  /* vertical-align: inherit; */
  /* color: black; */
  /* z-index: 100000000000000; */
}

div.navbarMenu {
  width: 100%;
  background-color: #f8f8f8;
  margin-top: -42px;
  margin-left: 174px;
  /* display: block; */
  position: absolute;
}

div#navbarsExampleDefault {
  width: 100%;
  padding: 5px 10px;
}